<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>org.esupportail</groupId>
        <artifactId>esup-commons2-jsf-parent</artifactId>
        <version>0.3.2</version>
    </parent>
    <artifactId>esup-commons2-jsf-trinidad</artifactId>
    <name>esup-commons2-jsf-trinidad</name>
    <dependencies>
        <dependency>
            <groupId>javax.portlet</groupId>
            <artifactId>portlet-api</artifactId>
            <version>1.0</version>
            <scope>provided</scope>
        </dependency>
        <dependency>
            <groupId>javax.el</groupId>
            <artifactId>el-api</artifactId>
            <version>1.0</version>
            <scope>provided</scope>
        </dependency>
        <dependency>
            <groupId>org.apache.myfaces.trinidad</groupId>
            <artifactId>trinidad-impl</artifactId>
            <version>1.2.14</version>
        </dependency>
        <dependency>
            <groupId>org.apache.myfaces.core</groupId>
            <artifactId>myfaces-impl</artifactId>
            <version>1.2.12</version>
        </dependency>
        <dependency>
            <groupId>javax.servlet</groupId>
            <artifactId>jstl</artifactId>
            <version>1.1.2</version>
        </dependency>
        <dependency>
            <groupId>org.apache.myfaces.shared</groupId>
            <artifactId>myfaces-shared-tomahawk</artifactId>
            <version>4.0.2</version>
        </dependency>
        <dependency>
            <groupId>org.apache.myfaces.portlet-bridge</groupId>
            <artifactId>portlet-bridge-impl</artifactId>
            <version>1.0.0</version>
        </dependency>
        <dependency>
            <groupId>org.esupportail</groupId>
            <artifactId>esup-commons2-jsf-exception</artifactId>
            <version>${project.version}</version>
            <exclusions>
                <exclusion>
                    <artifactId>tomahawk12</artifactId>
                    <groupId>org.apache.myfaces.tomahawk</groupId>
                </exclusion>
            </exclusions>
        </dependency>
    </dependencies>
</project>